PGASetDebugLevelByName(3)

NAME
PGASetDebugLevelByName - Turn on debugging of the named function.

INPUT PARAMETERS
ctx - context variable
funcname
    - name of the function to turn on debugging output

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetDebugLevelByName(ctx, funcname)
PGAContext *ctx
char *funcname

LOCATION
debug.c

EXAMPLE
PGAContext *ctx;
:
PGASetDebugLevelByName(ctx, "PGAGetBinaryAllele");